#container {
    margin-top: 83px;
    display: flex;
    flex-flow: row-reverse;
    justify-content: space-between;
    margin-bottom: 8px;
}

#desc {
    margin-right: 10%;
    font-size: 20pt;
    font-family: "Roboto Slab", sans-serif;
}
    #desc li {
        margin-bottom: 15px;
    }

canvas {
    border: solid 2px lightslategray;
}

button {
    color: white;
    border-radius: 10px;
    font-weight: bold;
    font-size: 18pt;
    padding: 12.5px;
}
.Success {
    background-color: #69A583;
}
    .Success:hover {
        background-color: green;
        cursor: pointer;
    }
    .Success:active {
        background-color: #69A583;
    }

.Danger {
    background-color: salmon;
}
    .Danger:hover {
        background-color: red;
        cursor: pointer;
    }
    .Danger:active {
        background-color: salmon;
    }

.headerTop {
    background-color: #efefef;
    top: 0;
    left: 0;
    padding: 3px 17px;
    box-sizing: border-box;
    font-weight: bold;
    width: 100%;
    position: fixed;
    font-family: "Press Start 2P", cursive;
}

@media (max-width: 1000px) {
    #container {
        display: block;
        text-align: center;
    }

    #desc {
        text-align: left;
    }

    #controlBtn {
        text-align: center;
    }
    canvas {
        width: 100%;
    }
}

@media (max-width: 1200px) {
    #desc {
        margin-right: 0;
    }
}